langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.cern_topics
id: taxonomy_term.cern_topics.name
field_name: name
entity_type: taxonomy_term
bundle: cern_topics
label: Name
description: ""
required: true
translatable: false
default_value: {}
default_value_callback: ""
settings: {}
field_type: string
